<p class="titulo_topico"><b>A importância da introdução da vacina HPV no calendário vacinal brasileiro</b></p><br>
<table style="width: 100%;" cellpadding="0" cellspacing="0">
<tbody>
<tr>
<td>
	
	<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<div>
	<p ><span class="titulo_subtopico"><b>Atenção!</b></span></p>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">É importante tomar conhecimento de que, de acordo com a Agência Nacional de Vigilância Sanitária (ANVISA), o nome oficial é “Vacina Papilomavírus Humano 6, 11, 16 e 18 (recombinante)”, porém, neste curso, adotaremos o termo “Vacina HPV”(ANVISA, 2008).</span></p>
</div>
</div>
</div>
</td>
</tr>
</tbody>
</table>
<p><span style="  line-height: 1.5em; font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;"> </span></p>
<p style="text-align: justify;"><span style="  line-height: 1.5em; font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;">A introdução da vacina HPV no calendário vacinal é importante porque contribuirá para a redução dos casos de câncer de colo uterino, terceiro tipo de câncer mais frequente, excluindo o câncer de pele não melanoma (o primeiro é o câncer de mama; e o segundo, de cólon e reto), e a quarta causa de morte por câncer entre as mulheres brasileiras (a primeira é o câncer de mama; a segunda, o câncer de traqueia, brônquios e pulmões; e a terceira, o de reto) (INCA, 2013a; INCA, 2013b).</span></p>
<p style="text-align: justify;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">Cerca de 70% dos casos de câncer de colo de útero estão associados aos tipos 16 e 18 do vírus HPV; e 90% das verrugas genitais, aos tipos 6 e 11 (GUAN et al, 2012).</span></p>
<br /><br />
<center>
<div class="pagination">
    <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid2_top1.html',2);" href="#" title="A importância da introdução da vacina HPV no calendário vacinal brasileiro">1</a></li>
    <li><a onclick="load_topico('unid2_top2.html',2);" href="#" title="O papel da vacina HPV na prevenção do câncer de colo do útero">2</a></li>
    <li><a onclick="load_topico('unid2_top3.html',2);" href="#" title="A vacina que será utilizada no Brasil">3</a></li>
    <li><a onclick="load_topico('unid2_top4.html',2);" href="#" title="Estudos de imunogenicidade, eficácia e duração da proteção">4</a></li>
    <li><a onclick="load_topico('unid2_top5.html',2);" href="#" title="Características da vacina HPV">5</a></li>
    <li><a onclick="load_topico('unid2_top6.html',2);" href="#" title="Objetivo da vacinação e a meta">6</a></li>
    <li><a onclick="load_topico('unid2_top7.html',2);" href="#" title="Vacina papilomavírus humano 6, 11, 16 e 18 (recombinante)">7</a></li>
    <li><a onclick="load_topico('unid2_top8.html',2);" href="#" title="Operacionalização da implantação da vacina HPV">8</a></li>
    <li><a onclick="load_topico('unid2_top9.html',2);" href="#" title="Resumo">9</a></li>
    <li><a onclick="load_topico('unid2_top10.html',2);" href="#" title="Teste seus conhecimentos">10</a></li>
    <li><a onclick="load_topico('unid2_top11.html',2);" href="#" title="Referências">11</a></li>
    
        
  </ul>
</div>
</center>
